PLASMAPKG2(1)

NOME
plasmapkg2 - Instalar, listar e remover os pacotes do Plasma

SINOPSE

plasmapkg2 [--hash caminho] [-g, --global] [-t, --type tipo] [-i, --install caminho] [-s, --show nome] [-u, --upgrade caminho] [-l, --list] [--list-types] [-r, --remove nome] [-p, --packageroot caminho]

DESCRIçãO

O plasmapkg2 é uma ferramenta de linha de comando para instalar, listar e remover pacotes do Plasma.

OPçõES

--hash caminho
    Gera um código SHA1 para o pacote disponível no “caminho”.

-g, --global
    Para instalar ou remover, funciona em pacotes instalados para todos os usuários.

-t, --type tipo
    O tipo do modelo, por exemplo theme, wallpaper, plasmoid, dataengine, runner, layout-template, etc. [plasmoid].

-i, --install caminho
    Instala o pacote disponível no “caminho”.

-s, --show nome
    Mostra as informações do pacote “nome”.

-u, --upgrade caminho
    Atualiza o pacote disponível no “caminho”.

-l, --list
    Lista os pacotes instalados.

--list-types
    Lista todos os tipos de pacotes que podem ser instalados.

-r, --remove nome
    Remove o pacote chamado “nome”.

-p, --packageroot caminho
    O caminho completo do pacote raiz. Se não for indicado, serão pesquisadas as pastas de dados padrão desta sessão do Plasma.

VEJA TAMBéM

Documentação do usuário mais detalhada está disponível em help:/plasma-desktop (quer através deste URL no Konqueror, quer através do comando khelpcenter help:/plasma-desktop).

AUTORES

O plasmapkg2 foi feito por Aaron Seigo <aseigo@kde.org>.